﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Whack a mole - Homework 8</title>
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Caveat|Indie+Flower&display=swap" rel="stylesheet">
</head>
<body>
    <div id="end" class="hide">
        <div id="final" class="hide">
            <h2></h2>
            <span>Сложность:</span>
            <select name="difficultyAgain" id="difficultyAgain">
                <option value="1500">Легкий</option>
                <option value="1000">Средний</option>
                <option value="500">Сложный</option>
            </select><br>
            <input type="button" id="startAgain" value="Сыграть еще">
        </div>
        </div>
    <div id="view">
        <div id="preview">
            <h1>Whack a mole - Homework 8 by Artem Liakh</h1>
            <span>Выбери сложность: </span>
            <select name="difficulty" id="difficulty">
                <option value="1500">Легкий</option>
                <option value="1000">Средний</option>
                <option value="500">Сложный</option>
            </select><br>
            <input type="button" id="start" value="Начать игру">
        </div>
        <div id="stats" class="hide">
            <span>Время: <span id="time">0</span> сек</span>
            <span><img class="up" src="./images/yes.png" alt="yes"> <span id="got">0</span></span>
            <span><img class="up" src="./images/no.png" alt="no"> <span id="missed">0</span></span>
        </div>
        <table id="game" class="hide">
        </table>
        <audio id="boom" src="./sounds/boom.mp3"></audio>
        <audio id="lose" src="./sounds/lose.mp3"></audio>
        <audio id="win" src="./sounds/win.mp3"></audio>
        <audio id="oi" src="./sounds/oi.mp3"></audio>
    </div>
    <script src="./js/index.js"></script>
</body>
</html>